/*

Theme Name: Nail That Accent
Theme URI: http://nailthataccent.com
Author: Goatsocial
Author URI: http://goatsocial.com
Description: Custom theme for Nail That Accent
Version: 1.0.0
Template: x

INDEX

1. FONTS & HEADINGS
2. NAVIGATION
3. GLOBAL STYLINGS
4. BLOG CONTENT
5. BUTTONS
6. SIDEBAR
7. FOOTER STYLING
8. FORMS AND FIELD
9. REVIEW WIDGET
10. MEDIA QUERIES
11. SOCIAL LINKS
12. COMMENTS
*/

/* 1. ---------------------------- FONTS & HEADINGS ------------------------------ */


body {
      font-family: "brandon-grotesque";
			font-weight: 300;
	font-size: 16px;
}

a {
	color: #dac8e1;
	font-weight: 600;
}

body p {
	font-size: 18px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "freight-display-pro";
  font-weight: bold;
}


h1, .h1 {
}

h2, .h2 {

}
h3, .h3 {
  font-family: "brandon-grotesque";

}
h4, .h4 {
	font-family: "brandon-grotesque";
	text-transform: uppercase;
}
h5, .h5 {

}
h6,.h6 {

}

.tutorials {
    margin-top: 75px;}

.tutorials .entry-title {
    font-size: 450%;
    padding: 0 18% 0 10%;
    line-height: 58px;
}

/* 2. ---------------------------- NAVIGATION ------------------------------ */

.x-navbar .desktop .x-nav>li>a {
    float: none;
    line-height: 1;
    text-decoration: none;
    font-size: 18px;
    color: #fff;
    margin: 20px 40px;
    text-transform:uppercase;
    font-weight: 600;
    letter-spacing: 3.5px;
}


 .x-navbar {
    background: #ccb4d8; /* Old browsers */
    background: -moz-linear-gradient(left,  #ccb4d8 0%, #f0bed8 67%, #f79fc3 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #ccb4d8 0%,#f0bed8 67%,#f79fc3 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #ccb4d8 0%,#f0bed8 67%,#f79fc3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccb4d8', endColorstr='#f79fc3',GradientType=1 ); /* IE6-9 */
    position: fixed;
    overflow: visible;
    z-index: 99999;
    width: 100%;
} 

header.masthead.masthead-stacked {
  position: relative !important;
}

.mobile-logo img {
	    float: left;
    width: 100px;
    margin-top: 7px;
}

.x-btn-navbar {
    padding: 0.458em 0.625em;
    color: #fff;
		background-color:#000;
    border-radius: 0px;
    border: 1px solid #000;
}

.x-btn-navbar.collapsed {
    color: #000;
}
.x-btn-navbar.collapsed:hover {
    background-color: #222;
		color: #fff;
}
.x-btn-navbar.collapsed:active {
    background-color: #222;
}
.x-navbar .mobile .x-nav li:first-of-type {
    border-top: 3px solid #c7e2da;
}
.x-navbar .mobile .x-nav li {
    border-bottom: 3px solid #c7e2da;
	  border-left: 3px solid #c7e2da;
	  border-right: 3px solid #c7e2da;
}

.x-navbar .mobile .x-nav li>a {
    margin: 0;
		border: none;
    padding: 0.75em 0.95em;
    color: #000;
    background-color: #fff;
}

.x-navbar .mobile .x-nav>li.x-menu-item-search {
    margin: 25px 0 0 0;
    text-align: center;
}

.x-btn-navbar.collapsed {
    background-color: #fff;
}

.social-bar ul {
	list-style:none;
	color: #000;
}
.social-bar ul li {
	display: inline;
}

.social-side ul {
	text-align: center;
	margin: 0 !important;
}

.social-side ul a {
	list-style:none;
	color: #000;
	font-size: 22px;
	text-align: center;
}

.social-side ul li {
	display: inline;
	    margin: 0px 10px;
}


.x-navbar .mobile .x-nav>li.x-menu-item-search>a {
    border-top: 3px solid #c7e2da;
    border-bottom: 0 none;
	  border-left: 0 none;
	  border-right: 0 none;
background: linear-gradient( 135deg, #f8e6ea 0%, #f8e6ea 50%, #dac8e1 50%, #dac8e1 100% );
}
/* 3. ---------------------------- GENERAL STYLES ------------------------------ */


hr {
    height: 0;
    margin: 1.5em 0;
    border: 0;
    border-top: 1px solid #000;
}
	
.entry-featured .entry-thumb:before {
    display: none;
}

.entry-thumb img {
    opacity: 1 !important;
}
.x-navbar .desktop .x-nav > li > a:hover > span,
.x-navbar .desktop .x-nav > li.x-active > a > span,
.x-navbar .desktop .x-nav > li.current-menu-item > a > span {
	box-shadow:none !important;
    }
    
.x-recent-posts .x-portfolio .x-recent-posts-img:before {
content: "";
display: none;
}
  .x-recent-posts-content {
  display:none;
position: absolute;
bottom: 40%;
text-align: center;
width: 100%;
  }
  .x-recent-posts a:hover .x-recent-posts-content{
  display: block;
  }

.x-container.max {
    max-width: 1160px;
}

.x-main {
   width: 67%;
	 margin: 25px;
}

.x-sidebar {
  width: 27%;
	margin-top: 31px;
}

.x-logobar {
    position: relative;
    overflow: visible;
    text-align: center;
    background-color: #fff;
    z-index: 1030;
    padding: 3% 0 0;
}
.x-logobar-inner {
  margin-top: 70px;
}
.x-brand img {
    width: 300px;
}
.x-container.offset {
	margin: 0 auto;
}

.tutorials-banner {
	    background: #ccb4d8;
    background: -moz-linear-gradient(left, #ccb4d8 0%, #dfe8e8 67%, #C8E2D8 100%);
    background: -webkit-linear-gradient(left, #ccb4d8 0%,#dfe8e8 67%,#C8E2D8 100%);
    background: linear-gradient(to right, #ccb4d8 0%,#dfe8e8 67%,#C8E2D8 100%);
    padding: 26px 20px;
    text-align: center;
    margin-top: -21px;
}

.related-post:nth-child(3n) {
	margin-right: 0;
}

.related-post .title {
	margin-top: 10px;
}

a.entry-thumb:hover:before {
    display:none;
}

.mc-field-group label {
	color:#fff;
	margin: 15px 0 0 0;
	font-size: 18px;
}

.mc-field-group input[type="text"], input[type="email"] {
	width: 100%;
}

.x-btn, .button, [type="submit"] {
    display: inline-block;
    position: relative;
    border: 1px solid #000;
    padding: 0.813em 1.125em 0.813em;
    cursor: pointer;
    font-size: 16px;
    line-height: 1.3;
    text-align: center;
    vertical-align: middle;
    color: #000;
    background-color: #fff;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

.x-btn:hover, .button:hover, [type="submit"]:hover {
    color: #000;
		background-color: #C8E2D8;
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

.affiliate-container {
	max-width: 150px;
	    margin: 0 auto;
}
.widget-container {
	width: 230px !important;
}

.wpp-post-title {
    color: #000;
		text-transform:uppercase;
		font-size: 20px;
}
/* 3. ---------------------------- BLOG CONTENT ------------------------------ */

.entry-date {
	text-transform: none;
	color:#dac8e1;
	font-size: 140%;
	font-weight: 400;
}

.entry-title:before {
    display:none;
}
.heart .entry-title {
	font-size: 700%;
	line-height: 66px;
}
.first-post .entry-title {
	  font-size: 450%;
    padding: 0 18% 0 10%;
    line-height: 58px;
}


.first-post .entry-date {
    padding: 0 18% 0 10%;
}
.single-featured-img .entry-title {
	  font-size: 450%;
    padding: 0 18% 0 10%;
    line-height: 58px;	
}
.single-featured-img .entry-date {
    padding: 0 18% 0 10%;
}
.entry-title {
	  text-transform: uppercase !important;
    position: relative;
    margin: 0;
    font-size: 350%;
    line-height: 0.9;
    z-index: 1;
}
.entry-title a {
    color: #000;
}



.entry-featured {
    position: relative;
 
    border: 0 none;
    padding: 0;
    background-color: #fff;
	  overflow: hidden;
    max-height: 740px;
}
.first-post-img {
	margin-top: -21px;
}
.first-post img {
/* 		width: 100% !important; */
		height: 100%;
}
.entry-content.excerpt p:first-child:first-letter, .entry-content.content p:first-child:first-letter {
	float: left;
	color: #000;
	font-size: 60px;
	line-height: 55px;
	padding-top: 8px;
	padding-right: 8px;

}

.post-meta {
	border: 1px solid #000;
	padding: 10px 8px;
	margin: 15px 0;
}
.post-date {

		color: #dac8e1;
	font-weight: 600;
}
.post-comments {
	float: right; 
		color: #dac8e1;
	font-weight: 600;
}

.post-meta p, .post-meta a {
		text-transform: uppercase;
		margin: 0;
}
.post-meta a {

}

.continue-reading {
	margin: 30px 0;
}
.stp-title {
	text-align: center;
	    margin: 0 0 0.65em;
    font-size: 120%;
    line-height: 1.1;
	text-align: center;
    letter-spacing: 2px;
}
.stp-container {
	padding: 25px;
	background-color: #fff;
	border: 3px solid #c7e2da;
    margin-top: -35px;
    margin-right: -30px;
	
}

.first-post-ex .stp-container {
	    margin: 0;

}

.single-post-meta-container {
	padding: 25px;
	margin-top: -50px;
	height: 100%;
	background: #ffffff;
	position: relative;
	width: 25%;
  float: right;
	border: 1px solid #000;
	margin-right: 1%;
	margin-bottom: 10px;
}

.single-post-meta p {
	text-align:center;
	text-transform:uppercase;
	margin: 0;
	font-size: 16px;
}

.hentry {
    margin-top: 15px;
}
.related-posts {
    margin: 26px 0 40px 0;
}

	
.related-post .h-widget {
	text-align: center;
  letter-spacing: 2px;
	color: #000;
	font-size: 120%;
}

.entry-thumb {
    position: relative;
    background-color: transparent;
	-webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.single .entry-content img {
	margin: 30px 0;
}

/* 5. ---------------------------- BUTTONS ------------------------------ */

.x-btn {
/* 	 background: linear-gradient(
    135deg, 
    #f8e6ea 0%, 
    #f8e6ea 50%, 
    #dac8e1 50%, 
    #dac8e1 100%
  ); */
	background: transparent;
	border: 1px solid #000;
	text-transform: uppercase;
	color: #000;
	padding: 0.813em 1.125em;
		    -ms-transform: translate(7px,4px); /* IE 9 */
   	-webkit-transform: translate(7px,4px); /* Safari */
    transform: translate(7px,4px);
}

.x-btn:hover {
		background: transparent;
	  color:#000;
}


.pnk-prp-bg {
/* 	display:inline-block; */
		 background: linear-gradient(
    135deg, 
    #f8e6ea 0%, 
    #f8e6ea 50%, 
    #dac8e1 50%, 
    #dac8e1 100%
  );
}

.pnk-prp-bg:hover {
    background: linear-gradient(
    135deg, 
    #dac8e1 0%, 
    #dac8e1 50%, 
    #f8e6ea 50%, 
    #f8e6ea 100%
  ); 
	color: #000;
}


.pnk-grn-bg {
/* 	display:inline-block; */
		 background: linear-gradient(
    135deg, 
    #f8e6ea 0%, 
    #f8e6ea 50%, 
    #C8E2D8 50%, 
    #C8E2D8 100%
  );
}

.pnk-grn-bg:hover {
    background: linear-gradient(
    135deg, 
    #C8E2D8 0%, 
    #C8E2D8 50%, 
    #f8e6ea 50%, 
    #f8e6ea 100%
  ); 
	color: #000;
}

/* 6. ---------------------------- SIDEBAR ------------------------------ */


.x-sidebar .widget {
    border-top: 1px solid #000;
		padding: 40px 0;
	margin-top: 0;
}

.x-sidebar .h-widget {
	text-align: center;
	letter-spacing: 3px;
	font-size: 120%;
	
}

.beauty-addicts {
	    background: #ccb4d8;
    background: -moz-linear-gradient(left, #ccb4d8 0%, #f0bed8 67%, #f79fc3 100%);
    background: -webkit-linear-gradient(left, #ccb4d8 0%,#f0bed8 67%,#f79fc3 100%);
    background: linear-gradient(to right, #ccb4d8 0%,#f0bed8 67%,#f79fc3 100%);
padding: 35px 20px;
	text-align:center;
}

.beauty-addicts span {
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	margin: 0;
	line-height: 18px;
}

/* 7. ---------------------------- FOOTER STYLING ------------------------------ */

.x-colophon.top {
    background: #ccb4d8; /* Old browsers */
    background: -moz-linear-gradient(left,  #ccb4d8 0%, #f0bed8 67%, #f79fc3 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #ccb4d8 0%,#f0bed8 67%,#f79fc3 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #ccb4d8 0%,#f0bed8 67%,#f79fc3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccb4d8', endColorstr='#f79fc3',GradientType=1 ); /* IE6-9 */
}
.x-colophon.bottom {
	color:#000;
	font-style:italic;
	background-color:#fff;
}
.x-colophon.top a {
    float: none;
    line-height: 1;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 3.5px;
		text-align:center;
}

.x-colophon.top .menu {
	text-align:center;
}

.x-colophon.top .widget_categories ul, .widget_product_categories ul, .widget_nav_menu ul, .widget_pages ul {
border: 0;
}

.x-colophon .widget ul li {
    background-color: transparent;
}

.x-colophon .widget_categories ul>li, .widget_product_categories ul>li, .widget_nav_menu ul>li, .widget_pages ul>li {
    border: 0;
    padding: 0;
}

.footer-logo {
	width: 150px;
}
.footer-social ul {
	text-align:center;
	margin: 25px 0 !important;
}
.footer-social ul li {
	display: inline;	
	margin: 0 15px;
}
.footer-social a {
font-size: 28px !important;
}

.goatsocial-link {
color:#fff;
		font-size: 16px;
	font-style: italic;
	text-align:center;
}

.goatsocial-link a {
    text-transform: none !important;
    text-decoration: underline !important;
    font-weight: 300 !important;
    letter-spacing: 1px !important;
}


/* 9. ---------------------------- REVIEWS WIDGET ------------------------------ */


.x-section .nta-review {
	padding: 0;
}
.review-title {
	border-top: 1px solid #000;
		border-right: 1px solid #000;
		border-bottom: 1px solid #000;
		padding: 11px 11px;
		height: 47px;
}
.review-ratings {
		padding: 11px 11px;
		border-right: 1px solid #000;
		border-bottom: 1px solid #000;
		height: 130px;
}

.adm-review-row {
	margin-bottom: 25px;
}

.review-ratings ul {
list-style: none;
	margin-left: 0;
}
.review-consumer-info {

		border-right: 1px solid #000;
		border-bottom: 1px solid #000;
		padding: 11px 11px;
		height: 42px;
}
.review-image {
    background-size: contain;
		background-position: 50% 50%;
	background-repeat: no-repeat;
	height: 177px;
		border-left: 1px solid #000;
	border-top: 1px solid #000;

		border-bottom: 1px solid #000;
		border-right: 1px solid #000;
}
.review-button {
		color: #000;
		letter-spacing: 2px;
		height: 42px;
		border-left: 1px solid #000;
		border-bottom: 1px solid #000;
		border-right: 1px solid #000;
		font-size: 16px;
   
    text-align: center;
		padding: 8px;
		text-transform:uppercase;
			 background: linear-gradient(
    135deg, 
    #f8e6ea 0%, 
    #f8e6ea 50%, 
    #dac8e1 50%, 
    #dac8e1 100%
  );
}
.review-button:hover {
		color: #fff;
		background: #ed207a;
  );
}
.review-title .review-title-h {
	margin: 0;
	letter-spacing: 2px;
	font-size: 18px;
	font-weight: 600;
}
.review-consumer-info .review-title-h {
	margin: 0;
	font-size: 16px;
	float:left;
}
.review-consumer-share {
	float:right;
	margin-top:-4px;
}
.ratings-container {
	padding: 10px 0;
	
}
.rating-list li {
	margin: 3px 0;
}
.rating-labels li {
	margin: 0 0;
	text-transform:uppercase;
	font-size: 16px;
}

.single-review:nth-child(n+2) {
margin-top: 40px;
}


span.stars, span.stars>* {
    display: inline-block;
		margin-right: 5px;
    background: url(/wp-content/uploads/2015/12/rating-circles2.jpg) 0 -14px repeat-x;
    width: 110px;
    height: 14px;
}
span.stars>*{
    max-width:110px;
    background-position: 0 0;
	  margin-bottom: 5px; 
}

@font-face {
    font-family: 'si';
    src: url('/social-icons/socicon.eot');
    src: url('/social-icons/socicon.eot?#iefix') format('embedded-opentype'),
         url('/social-icons/socicon.woff') format('woff'),
         url('/social-icons/socicon.ttf') format('truetype'),
         url('/social-icons/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(PATH_TO/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:0; padding:0;
    list-style:none;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    -o-transition:.1s;
    -ms-transition:.1s;
    -moz-transition:.1s;
    -webkit-transition:.1s;
    transition:.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);

    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 27px;
    height: 27px;
    line-height: 27px;
    font-size: 15px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-right: 9px;
    color: #ffffff;
    background-color: #D9C7E2;
}

.soc-icon-last{
    margin:0 !important;
}

.soc-facebook:before {
    content:'b';
}
.soc-twitter:before {
    content:'a';
}
.soc-google:before {
    content:'c';
}
.soc-pinterest:before {
    content:'d';
}


/* 8. ---------------------------- FORMS AND FIELDS ------------------------------ */



select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    display: inline-block;
    height: 2.65em;
    margin-bottom: 9px;
    border: 1px solid #000;
    padding: 0 0.65em;
    font-size: 13px;
    line-height: normal;
    color: #555;
    background-color: #fff;
}




/* 10. ---------------------------- MEDIA QUERIES ------------------------------ */

@media screen and (max-width: 1270px) {
.x-navbar .desktop .x-nav>li>a {
    font-size: 15px;
    margin: 20px 20px;
    }
	.x-brand img {
    width: 250px;
}
}

@media (max-width: 979px) {
.x-navbar {
	height: 67px;
	}
.masthead-stacked .x-btn-navbar {
    display: inline-block;
    float: right;
	  margin-top: 9px;
}
	.x-logobar {
		display: none;
	}
		.single-post-meta-container {
		display:none;
	}
	.first-post .entry-wrap {
    width: 100%;
    margin-top: 30px;
}
		.single .single-featured-img {
    width: 100%;
    margin-top: 74px;
}
	.x-navbar {
	    height: 64px;
	}
.x-brand img {
    width: 150px;
}
.single-featured-img .entry-date {
	padding: 0 0 0 0;
	text-transform: none;
	color:#dac8e1;
}
.entry-title {
	  text-transform: uppercase !important;
    position: relative;
    margin: 0;
    font-size: 280%;
    line-height: 1.1;
    padding: 0 0 0 0;
    z-index: 1;
		line-height: 38px;
	 	margin-bottom: 10px;
}
	.single-featured-img .entry-title {
		text-transform: uppercase !important;
    position: relative;
    margin: 0;
    font-size: 280%;
    line-height: 1.1;
    padding: 0 0 0 0;
    z-index: 1;
		line-height: 38px;
	  margin-bottom: 10px;
	}
	.first-post .entry-title {
    font-size: 280%;
	line-height: 38px;
		    padding: 0 0 0 0;
}
		.first-post .entry-date {

		    padding: 0 0 0 0;
}
	.first-post-img {
    margin-top: 0;
}
	
	.x-sidebar {
	width: 100%;

}
	.post-meta p {
		font-size: 15px;
}
	.post-comments {
		display: none;
	} 
	
	.stp-container {
width: 100%;
    margin-top: 0px;
	}
	#social-side {
display: none !important;
	}
.x-main {
   width: 98%;
	 margin: 0;
}

}
@media (min-width: 979px) {
.mobile-logo {
	display:none;
}

}
@media screen and (max-width: 736px) {
	.nta-review { display:none;}
}

/* 11. ---------------------------- SOCIAL ------------------------------ */



.social {
	list-style-type: none;
	margin:0;
	padding-top:50px;
}

#social-side .x-icon {
	font-size: 23px;
}
.social li i {
	display: inline-block;
	font-size:20px;
	padding:0px 10px;
    color: #000
}
#social-side {
	position: fixed;
	left:0;
	width:40px;
	text-align: right;
	height:260px;
	top:40%;
	margin-top:-90px;

}

#social-side ul {
	list-style-type: none;
	margin: 0;
	font-size:18px;
}
#social-side ul li {
	margin:18px 0px;

}
#social-side ul li a {

    color: #000;
}
#social-side ul li a:hover {

    color: #ed207a;
}

/* 11. ---------------------------- SOCIAL ------------------------------ */

.comments-title {
	text-transform: uppercase;
	font-size: 2.4em;
	text-align: center;
}

.x-comment-wrap {
    margin-left: 0;;
}

article.comment {
    position: relative;
    margin: 0 0 15px 0;
    border: 0 none;
		padding: 25px 0;
    font-size: 114.2%;
    line-height: 1.5;
    background-color: #fff;
}

.x-comments-list .children li.comment {
    position: relative;
    margin: 0;
    border-left: 0 none;
    padding-left: 50px;
    box-shadow: inset 1px 0 0 0 rgba(255,255,255,0.85);
}

.x-comments-list .children li.comment:before {
display: none;
}

.x-comment-author {
    display: inline-block;
    font-size: 120%;
    letter-spacing: 1px;
    line-height: 1;
    border-radius: 3px;
    font-weight: 600;
    text-transform: uppercase;
}

.x-comment-time {
    display: inline-block;
    margin: 15px 0 0;
    position: relative;
    font-size: 90%;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1.2;
    text-transform: none;
    color: #696969;

}
.children .x-comment-wrap {
    margin-left: 0;
    padding-left: 15px;
    border-left: 1px solid #000;
}
.reply-button {
	    /* background: linear-gradient( 135deg, #f8e6ea 0%, #f8e6ea 50%, #dac8e1 50%, #dac8e1 100% ); */
    background: transparent;
    border: 1px solid #000;
    text-transform: uppercase;
    color: #000;
    padding: 0.5em 1.9em;
    -ms-transform: translate(7px,4px);
    -webkit-transform: translate(7px,4px);
    transform: translate(7px,4px);
	font-size: 16px;
	margin: 15px 0 0 0;
}

.comment-form-comment textarea {
    min-height: 150px;
}


.x-comments-area [type="submit"] {
/* 	display:inline-block; */
		 background: linear-gradient(
    135deg, 
    #f8e6ea 0%, 
    #f8e6ea 50%, 
    #dac8e1 50%, 
    #dac8e1 100%
  );
	color:#000;
	border: 1px solid #000;
	text-transform: uppercase;
	color: #000;
	padding: 0.813em 1.125em;
}

.x-comments-area [type="submit"]:hover {
    background: linear-gradient(
    135deg, 
    #dac8e1 0%, 
    #dac8e1 50%, 
    #f8e6ea 50%, 
    #f8e6ea 100%
  ); 
	color: #000;
}



